body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #d3cfc1;
    background-image:url('/templates/1001/images/bkg.gif');
    background-repeat:repeat-x;
}

html.small {
	font-size: 50%;
}

html.medium {
	font-size: 62.5%;
}

html.large {
	font-size: 75%;
}

p {
	padding: 0;
	margin: 0 0 10px 0;
}
div#page-container {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    background-color: #FFF; /* page background color */
    background-image:url('/templates/1001/images/content_bg.jpg');
    background-repeat:repeat-y;

}
div#page-wrapper {
    margin: 0;
    padding: 0;
}
div#page {
    margin: 0;
    padding: 0;
}
div#header-container {
    background-image: none;
    background-color: #ffffff; /* header background color */
    background-position: left top;
    background-image:url('/templates/1001/images/header2021.jpg');
    background-repeat:no-repeat;
    margin: 0;
    padding: 0;
}
div#header-wrapper {
    margin: 0;
    padding: 0;
}
div#header {
    margin: 0;
    padding: 0;
}
div#main-menu {
    bottom: 0;
    left: 1px;
    position: absolute;
    width: 958px;
    z-index: 100;
}
div#secondary-menu {
    top: 1px;
    font-size: 12px;
    font-weight: normal;
    right: 1px;
    position: absolute;
    width: auto;
    z-index: 100;
	text-align: right;
}
div#main-container {
    background-image: none;
	/* removed background color here per PM issue 91225 - 4/20/15 Cindi V  - was showing as gray in edit profile screens in content area and sidebar */
    /* background-color: #CFCFCF; *//* header background color */
    background-position: left top;
    margin: 0;
    padding: 0;
}
div#main-wrapper {
    margin: 0;
    padding: 0;
}
div#main {
    background-image: none;
    background-color: #666253; /* header background color - was cfcfcf - 4/20/15 Cindi V */
    background-position: left top;
    margin: 0;
    padding: 0;
}
div#content-container {
    margin: 0;
    padding: 0;
    background-color: transparent; /* content-container background color */
    background-position: left top;
}
div#content-wrapper {
    background-image: none;
    background-color: #fff; /* content-wrapper background color */
    background-position: left top;
}
div#content {
    padding: 10px 30px 10px 30px;
}
div#footer-container {
    background-image: none;
    background-color: #004b98; /* header background color */
    background-position: left top;
    margin: 0;
    padding: 0;
}
div#footer-wrapper {
    margin: 0;
    padding: 0;
}
div#footer {
    margin: 0;
    padding: 20px;
}
div#extra-a-container, div#extra-b-container, div#extra-c-container {
    display: none;
}
div#sidebar-a-container {
	background-image: url(images/sidebar_bg.png);
	background-repeat: repeat-x;
	background-color: #666253; /* sidebar-a background color */    
	min-height: 300px;
}
div#sidebar-b-container {
	background-image: url(images/bkg_sidebar.jpg);
	background-repeat: repeat-x;
    background-color: transparent; /* sidebar-b background color */
    
	min-height: 500px;
}

/*
.specialcontent-wrapper {
	background-color: #666253;
}
*/

/* styles for up/down arrows in sub-menu items */
.topscrollbar:before {
   content: '\f0d8';
   font-family: 'FontAwesome';
   font-size: 16px;
  position: relative;
  left: 50%;
}

.bottomscrollbar:before {
   content: '\f0d7';
   font-family: 'FontAwesome';
   font-size: 16px;
  position: relative;
  left: 50%;
}